<h2><%= title %></h2>
<p>The result is separately logged at server just before the result is sent to the client and then logged from the client.<br>
In other words, the "Code exec result received" MongoTS from the previous screen (also in the title above) is logged just after the  (date/time) in this table.
<%  if (list.rows.length === 3) {%>
<br>TL;DR; you're probably looking for the middle record (2nd of three).
<br>Also, to see all results click <a href="/test/instance/<%=testInstanceId%>/details/">here</a>.
<%} %>
<br><b>Hint: you can filter the question by typing in "ord-<number>" in the Search field below.</b>
</p>
<%  locals.tabledata = list; %>
<%- include(`${locals.partialsRoot}/table`) %>